#!/usr/bin/env python
# Copyright 2009 - David D Lowe <DavidDLowe.flimm@gmail.com>
# Released into the public domain:
#   http://creativecommons.org/licenses/publicdomain/

from distutils.core import setup

setup(	name="ooo-thumbnailer",
	version="0.1",
	author="David D Lowe",
	author_email="DavidDLowe.flimm@gmail.com",
	url="https://code.launchpad.net/~flimm/+junk/ooo-thumbnailer",
	description="OpenOffice.org thumbnailer for OpenOffice.org documents",
	long_description="""ooo-thumbnailer is a lightweight OpenOffice.org
	document thumbnailer that can be used by file managers to create
	thumbnails for your documents.""",
	classifiers=[
		"Development Status :: 3 - Alpha",
		"License :: OSI Approved :: GNU General Public License (GPL)",
		"Operating System :: POSIX :: Linux"
	],
	data_files=[('/usr/share/gconf/schemas', ['ooo-thumbnailer.schemas'])],
	scripts=["ooo-thumbnailer"]
)
